GT-LTRDIGEST(1)

NAME
gt-ltrdigest - Identifies and annotates sequence features in LTR retrotransposon candidates.

SYNOPSIS

gt ltrdigest [option ...] gff3_file indexname

OPTIONS

-outfileprefix
    prefix for output files (e.g. foo will create files called foo_*.csv and foo_*.fas) Omit this option for GFF3 output only.

-seqnamelen
    set maximal length of sequence names in FASTA headers (e.g. for clustalw or similar tools) (default: 20)

-pptlen
    required PPT length range (default: 8 30)

-uboxlen
    required U-box length range (default: 3 30)

-uboxdist
    allowed U-box distance range from PPT (default: 0)

-pptradius
    radius around beginning of 3' LTR to search for PPT (default: 30)

-trnas
    tRNA library in multiple FASTA format for PBS detection Omit this option to disable PBS search.

-pbsalilen
    required PBS/tRNA alignment length range (default: 11 30)

-pbsoffset
    allowed PBS offset from LTR boundary range (default: 0 5)

-pbstrnaoffset
    allowed PBS/tRNA 3' end alignment offset range (default: 0 5)

-pbsmaxedist
    maximal allowed PBS/tRNA alignment unit edit distance (default: 1)

-pbsradius
    radius around end of 5' LTR to search for PBS (default: 30)

-v
    be verbose (default: no)

-o
    redirect output to specified file (default: undefined)

-gzip
    write gzip compressed output file (default: no)

-bzip2
    write bzip2 compressed output file (default: no)

-force
    force writing to output file (default: no)

-help
    display help for basic options and exit

-help+
    display help for all options and exit

-version
    display version information and exit

AUTHOR

Report bugs to <gt-users@genometools.org>.